## rust-rawpointer 0.2.1

=== debian/changelog ===
rust-rawpointer (0.2.1-1) unstable; urgency=medium

  * Package rawpointer 0.2.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 09 Feb 2024 17:21:15 +0100
