=== debian/control ===
Source: rust-rawpointer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rawpointer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rawpointer
X-Cargo-Crate: rawpointer
Rules-Requires-Root: no

Package: librust-rawpointer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rawpointer+default-dev (= ${binary:Version}),
 librust-rawpointer-0-dev (= ${binary:Version}),
 librust-rawpointer-0+default-dev (= ${binary:Version}),
 librust-rawpointer-0.2-dev (= ${binary:Version}),
 librust-rawpointer-0.2+default-dev (= ${binary:Version}),
 librust-rawpointer-0.2.1-dev (= ${binary:Version}),
 librust-rawpointer-0.2.1+default-dev (= ${binary:Version})
Description: Extra methods for raw pointers - Rust source code
 For example `.post_inc()` and `.pre_dec()` (c.f. `ptr++` and `--ptr`), `offset`
 and `add` for `NonNull<T>`, and the function `ptrdistance`.
 .
 Source code for Debianized Rust crate "rawpointer"
