=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rawpointer 0.2.1 --all-targets --all-features
Features: test-name=rust-rawpointer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawpointer 0.2.1 --all-targets
Features: test-name=librust-rawpointer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawpointer 0.2.1 --all-targets --no-default-features
Features: test-name=librust-rawpointer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
